Create an event stream
Creates a new event-stream subscription for the client. Event streams push a filtered view of client-event activity to a downstream consumer such as a webhook or Kafka topic. Returns the created event stream with its server-assigned id.
Authorizations
Body
Body of a POST /v6/event-streams request.
Choose between static or dynamic name
Choose between static or dynamic description
Response
Successful response
Stored event stream definition. Fields name and description are unevaluated and appear in buildtime-evaluatable form.
The description as configured: a literal value, or an expression (type:string) when defined dynamically.
- APPLICATION_TYPE
- EVENT_NAME
- EVENT_TYPE
- PERSON_ID
- SANDBOX
The name as configured: a literal value, or an expression (type:string) when defined dynamically.
